### Method

# Hex WidgetMark get_custom_color

since: 4.8

#### Declaration

    void
    hex_widget_mark_get_custom_color (
      HexWidgetMark* mark,
      GdkRGBA* color
    )

#### Description

Obtains the custom color associated with a `HexWidgetMark` object, if any.

Available since: 4.8

Gets property | `Hex.WidgetMark:custom-color`

#### Parameters

`color`

  Type: `GdkRGBA`

  A `GdkRGBA` structure to be set with the custom color associated with the `HexWidgetMark`, if applicable.

  The argument will be set by the function.
  The returned data is owned by the instance.